Page MenuHomePhabricator

Use unique dom tag for static and interactive mapframe
Closed, ResolvedPublic

Description

Currently, the dom element is :

  • <a> when static snapshot is enabled
  • <div> otherwise

We can simplify it and use a unique dom tag, a.

Event Timeline

Restricted Application added a project: Discovery. · View Herald TranscriptOct 27 2016, 11:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 318469 had a related patch set uploaded (by JGirault):
Use unique dom tag for static and interactive mapframe

https://gerrit.wikimedia.org/r/318469

Change 318469 merged by jenkins-bot:
Use unique dom tag for static and interactive mapframe

https://gerrit.wikimedia.org/r/318469

JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.Oct 28 2016, 5:35 PM
JGirault closed this task as Resolved.Nov 2 2016, 7:19 PM
Deskana moved this task from Needs review to Done on the Maps-Sprint board.Apr 19 2017, 4:27 PM